/* Les tableaux */
.conteneur{
  display: flex;
}

.border{
  border: 1px solid black;
  border-collapse: collapse;
}

.center{
  display: flex;
  justify-content: center;
}
.textcenter{
  text-align: center;
}
th{
  text-align: center;
  height: 1.8em;;
}
td{
  height: 1.8em;
}
.actions{
  margin-right: 0.5em;
  margin-left: 0.5em
}

/* Les ajouts */
form{
  width: 60%;
}
.positionText{
  height: 20px;
  margin-bottom: 0.74em;
  margin-top: 1px
}
input, select{
  border-radius: 8px;
  margin-bottom: 0.7em;
  text-indent: 5px;
  border:1px solid #A9A9A9;
}
textarea{
  border-radius: 8px;
}
#button{
  border-radius: 0px;
  background: linear-gradient(#7A0000, #CA0000);
  color: white;
  height: 3em;
  width: 8em;
}
#left{
  display: inline-block;
  float: left;
  width: 29%;
}
#right{
  display: inline-block;
  float: right;
  width: 69%;
}
.inputFile{
  border-style: none;
  text-indent: 0px;
  border-radius: 0px;
}
.adresseSiege{
  width: 100%;
}

/*Résultat*/
.borderResult{
  border-collapse: collapse;
}
tbody td {
  border: 1px solid black;
  border-collapse: collapse;
}
tfoot td {
  border: 1px solid black;
  border-collapse: collapse;
}
.imgDelete{
  width: 15px;
  margin-top: 4px;
  margin-left: 5px;
  margin-right: 5px;
}
#futurePlace{
  text-align: center;
}
.temps{
  width: 40px;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left: 4px;
  margin-right:4px;
}
#ajoutTd{
  border-left: 0px solid black;
  border-collapse: collapse;
  padding-left: 30px;
}
#temps{
  border-right: 0px solid black;
  border-collapse: collapse;
  padding-left: 50px;
  padding-right: 50px;
}
#pilnom{
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left: 4px;
  margin-right: 4px;
}
#ajout{
  text-indent: 0px;
  margin-bottom: 0;
  border-radius: 0px;
  background: linear-gradient(#7A0000, #CA0000);
  color: white;
  height: 2.5em;
  width: 3.5em;
}
#formDelete{
  display: none;  
}
